Subject: ID Tracker State Update Notice: <draft-ietf-rtgwg-mofrr-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 19 Mar 2015 11:37:04 -0700

IESG state changed to AD Evaluation from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-rtgwg-mofrr/